<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Jacto, XanduGamer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Jacto Uniport</en>
    </title>
    <description>
        <en><![CDATA[The largest self-propelled sprayer in Brazil, arrives at Farming Simulator, Jacto 4530 has several options, including its booms of 36 or 42 meters.

- Price: 489.000 $
- Power: 243 hp
- Working width: 36 or 42 meters
- Capacity: 4500L
- Optional glass color
- Optional line openers
- Optional tires
- Optional booms
- Peak-to-peer control of herbicides (Only possible with precision farming)]]></en>
        <de><![CDATA[Die Jacto 4530 ist die größte selbstfahrende Feldspritze Brasiliens, die im Landwirtschafts-Simulator zu finden ist. Sie bietet mehrere Optionen, darunter ein Gestänge von 36 oder 42 Metern.

- Preis: 489.000 €
- Leistung: 243 PS
- Arbeitsbreite: 36 oder 42 Meter
- Kapazität: 4500L
- Optionale Scheibentönung
- Optionale Spuröffner
- Optionale Reifen
- Optionale Ausleger
- Peak-to-Peer-Kontrolle von Herbiziden (Nur mit Precision Farming möglich)]]></de>
        <br><![CDATA[O maior pulverizador autopropelido do Brasil, chega ao Farming Simulator, Jacto 4530 conta com diversos opcionais, incluindo suas barras de 36 ou 42 metros.

- Preço: R$489.000
- Potência: 243 cv
- Largura de trabalho: 36 ou 42 metros
- Capacidade: 4500L
- Opcionais de cor de vidros
- Opcionais de abre linhas
- Opcionais de pneus
- Opcionais de barras
- Contrôle bico-a-bico de herbicidas apenas com a utilização da agricultura de precisão]]></br>
    </description>
    <iconFilename>icon_Jacto_Uniport_4530.dds</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="JACTO" title="jacto" image="texturas/brand.dds"/>
    </brands>
    <storeItems>
        <storeItem xmlFilename="Jacto_Uniport_4530.xml"/>
    </storeItems>
    <l10n>
        <text name="abrelinhas">
            <en>Line opener</en>
            <de>Spuröffner</de>
            <br>Abre linhas</br>
        </text>
        <text name="janelas">
            <en>Window tinting</en>
            <de>Scheibentönung</de>
            <fr>Fenêtre teinte</fr>
            <br>Tingimento da janela</br>
        </text>
    </l10n>
</modDesc>
